4

Why doesn't Ubuntu nvidia-current support the later proprietary drivers for LTS releases?

view full story
linux-howto

http://askubuntu.com – e.g. in my Lucid 10.04 LTS system I had to uninstall the ubuntu proprietary drivers and manually install drivers from nvidia.com for an upgraded video adapter to get the system to work. This does not seem to be in agreement with MS's policy or with the Ubuntu wiki "nvidia-graphics-drivers" versions published in Ubuntu… Precise (295.20-0ubuntu1): restricted/misc Lucid-updates (195.36.24-0ubuntu1~10.04.1): restricted/misc Oneiric (280.13-0ubuntu6): restricted/misc Natty (270.41.06-0ubuntu1): restricted/misc Maverick (260.19.06-0ubuntu1): restricted/misc Lucid (195.36.15-0ubuntu2): rest (HowTos)